/***** testMeans.h ********************************
 * Description: 
 * Author: Bernhard Haubold, haubold@evolbio.mpg.de
 * Date: Thu Dec 15 11:45:36 2016
 **************************************************/
#ifndef TESTMEANS
#define TESTMEANS

/* define argument container */
typedef struct result{
  double m1, v1; /* mean and variance of first sample  */
  double m2, v2; /* mean and variance of second sample */
  double t;      /* the test statistic, t */
  double nu;     /* degrees of freedom */
  double p;      /* P-value */
} Result;

#endif
